/**======= initialize =======**/

/**======= body =======**/

/**======= link =======**/

/**======= header =======**/

/**======= nav =======**/

/**======= section =======**/
#mainContents section{
	text-align: center;
	margin: 15px auto;
	font-size: 108%;			//** TODO **//
}
#mailaddr{
	margin: 5px;
}

/**======= form check =======**/
#mainContents section table{
	text-align: left;
	border: 2px groove #888;
	width: 90%;
	margin: 20px auto 20px auto;
	border-collapse: collapse;
}
#mainContents section table th,#mainContents section table td{
	border: 1px solid #888;
	padding: 12px 0 12px 7px;
}
#mainContents section table th{
	background-color: #f0faff;
}


/**======= form =======**/
#contact_form{
	margin: 8px;
}
#contact_form table{
	text-align: left;
	width: 90%;
	margin: 20px auto 20px auto;
	border-collapse: collapse;
	border: 2px groove #888;
}
#contact_form td{
	border: 1px solid #888;
	padding: 12px 0 12px 7px;
}
#contact_form td.form_left{
	background-color: #f0faff;
}
#contact_form input{
	width: 300px;
}
#contact_form span{
	color: #ff4500;
}
#contact_form #input_tel, #contact_form #input_fax{
	width: 150px;
}

#contact_form #input_address{
	display: block;
	margin-top: 5px;
}
#contact_form #input_addressnum{
	width: 90px;
}

/**======= footer =======**/




